OS X Mavericks:若使用認證的網頁 Proxy,請更新至 10.9.2

如果搭配已認證的網頁 Proxy 使用 OS X Mavericks,某些網站可能載入緩慢或根本無法載入。若要解決此問題,請更新至 OS X Mavericks v10.9.2 或以上版本。

部分 Proxy 設定也可能會讓您無法使用 Mac App Store 下載自動軟體更新。如果無法在 App Store 的「更新項目」面板中更新至 OS X Mavericks v10.9.2 或以上版本,可以從 Apple 支援網站加以下載並安裝。

發佈日期: